/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Андройд Файл Дамжуулагч";
"filenameColumnHeaderTitle" = "Нэр";
"lastModifiedColumnHeaderTitle" = "Сүүлд өөрчилсөн";
"sizeColumnHeaderTitle" = "Хэмжээ";
"newFolderButtonText" = "Шинэ фолдер";
"deleteButtonText" = "Устгах";
"copyStatusWindowTitle" = "Хуулах";
"cancelButton" = "Цуцлах";
"cancelingLabel" = "Цуцалж байна";
"preparingToCopyLabel" = "\"%@\"-д хуулахаар бэлтгэж байна";
"copyingMultipleItemsLabel" = "%1$d зүйлийг \"%2$@\"-д хуулж байна";
"copyingSingleItemLabel" = "\"%1$@\"-г \"%2$@\"-д хуулж байна";
"timeRemainingUnknown" = "Үлдсэн хугацааг тооцоолж байна...";
"timeRemainingLessThan5Seconds" = "5 секундээс бага хугацаа үлдсэн";
"timeRemainingLessThan15Seconds" = "15 секундээс бага хугацаа үлдсэн";
"timeRemainingLessThan30Seconds" = "30 секундээс бага хугацаа үлдсэн";
"timeRemaining1Minute" = "Ойролцоогоор 1 минут үлдсэн";
"timeRemainingMinutes" = "Ойролцоогоор %1$d минут үлдсэн";
"timeRemaining1Hour" = "Ойролцоогоор 1 цаг үлдсэн";
"timeRemainingHours" = "Ойролцоогоор %1$d цаг үлдсэн";
"bottomProgressStringFormat" = "%2$@ - %3$@-н %1$@";
"folderDefaultName" = "гарчиггүй фолдер";
"bottomStatusFilesSelected" = "%2$d-н %1$d-г сонгосон, %3$@ боломжтой";
"bottomStatusNoSelectionSingleItem" = "1 зүйл, %1$@ боломжтой";
"bottomStatusNoSelectionMultipleItems" = "%1$d зүйл, %2$@ боломжтой";
"errorDeletingTitle" = "Устгах явцад алдаа гарлаа";
"errorDeletingDescription" = "\"%@\" нэртэй файл эсвэл фолдерыг устгаж чадсангүй";
"errorCreateFolderTitle" = "Фолдер үүсгэж чадсангүй";
"errorConnectToDeviceTitle" = "Төхөөрөмжид холбогдож чадсангүй";
"errorCommunicatingWithDeviceTitle" = "Төхөөрөмжид холбогдож чадсангүй";
"errorUnlockDeviceTitle" = "Төхөөрөмжийн санд хандах боломжгүй";
"errorRenameFolderTitle" = "Фолдерын нэрийг өөрчилж чадсангүй";
"errorRenameFileTitle" = "Файлын нэрийг өөрчилж чадсангүй";
"errorCopyingFileTitle" = "Файлыг хуулж чадсангүй";
"errorReplacingFileTitle" = "Файлыг сольж чадсангүй";
"errorCopyingFileDescription" = "\"%@\" файлыг хуулж чадсангүй";
"errorCannotOpenFileTitle" = "Андройд Файл Дамжуулагч файлуудыг нээх боломжгүй байна";
"errorCannotOpenFileDescription" = "Файл нээхийн тулд үүнийг эхлээд компьютертоо зөөнө үү.";
"errorCannotOpenMultipleTitle" = "Андройд Файл Дамжуулагч олон файлыг нээх боломжгүй байна";
"errorCannotOpenNoneTitle" = "Нээх файл сонгоогүй байна";
"errorCannotOpenBadSelectionDescription" = "Нэг файл сонгоод дахин оролдоно уу.";
"errorSuccessDescription" = "Алдаа алга";
"errorPathNotFoundDescription" = "Ийм нэртэй файл байхгүй байна";
"errorDeviceNotInitializedDescription" = "Төхөөрөмжийн анхны утгыг олоогүй байна. Төхөөрөмжөө дахин холбох эсвэл дахин эхлүүлнэ үү";
"errorPathAlreadyExistsDescription" = "Ийм нэртэй файл эсвэл фолдер байна";
"errorInvalidStorageDescription" = "Сонгосон санг олж чадсангүй.";
"errorGenericDescription" = "Төхөөрөмжөө дахин холбох эсвэл дахин эхлүүлнэ үү.";
"errorUnlockDescription" = "Та төхөөрөмжийнхөө түгжээг тайлсан бөгөөд \"Файл дамжуулах\" эсвэл \"MTP\" горимыг сонгосон эсэхээ шалгана уу.";
"warningFileExistsMessage" = "\"%@\" нэртэй зүйл энэ фолдерт байна.";
"warningFileExistsInformative" = "Та одоо байгаа файлыг хуулж байгаа файлаар солих уу?";
"warningFileExistsReplace" = "Солих";
"warningFileExistsSkip" = "Алгасах";
"warningFileExistsReplaceAll" = "Бүгдийг солих";
"deleteWarningTitle" = "Та сонгосон файлыг бүрмөсөн устгах уу?";
"noUndoWarningInformative" = "Та энэ үйлдлийг буцаах боломжгүй";
"menuAbout" = "Андройд Файл Дамжуулагчийн тухай";
"menuServices" = "Үйлчилгээ";
"menuHide" = "Андройд Файл Дамжуулагчийг нуух";
"menuHideOthers" = "Бусдыг нуух";
"menuShowAll" = "Бүгдийг харуулах";
"menuQuit" = "Андройд Файл Дамжуулагчаас гарах";
"menuFile" = "Файл";
"menuNewFolder" = "Шинэ фолдер";
"menuCloseWindow" = "Цонх хаах";
"menuDelete" = "Устгах";
"menuGo" = "Очих";
"menuBack" = "Буцах";
"menuForward" = "Дамжуулах";
"menuEnclosing" = "Хавсаргасан фолдер";
"menuOpenFolder" = "Фолдер нээх";
"menuWindow" = "Цонх";
"menuMinimize" = "Багасгах";
"menuZoom" = "Томруулах";
"menuBringAllToFront" = "Бүгдийг нь урд цэсэнд аваачих";
"menuHelp" = "Тусламж";
"menuHelpItem" = "Андройд Файл Дамжуулагчийн тусламж";
"welcomeTitleText" = "Андройд файл дамжуулагчид тавтай морилно уу";
"welcomeBodyText" = "Mac-г Андройд төхөөрөмждөө USB кабелиар нь холбоно уу. Дараа нь Андройд Файл Дамжуулагч цонх болон Finder цонх хооронд зүйлээ чирнэ үү. Дэлгэрэнгүй үзэх бол Андройд Файл Дамжуулагчийн тусламж хэсэгт Тусламжийг сонгоно уу.\n\nАндройд Файл Дамжуулагч Aндройд 3.0 болон түүнээс дээших хувилбарыг дэмждэг.";
"welcomeDoneButtonLabel" = "Эхлүүлэх";
"noDevicesTitle" = "Андройд төхөөрөмж олдсонгүй";
"noDevicesInformative" = "Эхлүүлэхийн тулд Андройд төхөөрөмжөө USB кабельтай холбоно уу.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f байт";
"fileSizeKb" = "%.0f килобайт";
"fileSizeMb" = "%.1f мегабайт";
"fileSizeGb" = "%.2f гигабайт";
"fileSizeTb" = "%.3f терабайт";
"fileSizePb" = "%.3f петабайт";
